#mainslidearea{clear:both; height:auto; width:100%;}


/*---------------------- Home Head Start ------------------*/



.owl-controls .owl-nav{position: absolute; top : 45%; width:100%; }
.owl-controls .owl-nav .owl-prev{float: left; margin-left:3%; background: url('prev.png')no-repeat;}
.owl-controls .owl-nav .owl-next{float: right;margin-right:3%;background: url('next.png')no-repeat;}
.owl-theme .owl-nav [class*=owl-]{    width: 40px;  height: 40px;}



.owl-carousel .owl-dot {
    background-color: transparent;
    display: inline-block;
    padding: 5px;
    margin-right: 10px;
    border-radius: 100%;
    border:2px #fff solid;

}



.owl-carousel .owl-dot.active {
    background-color: #fff;  

}
.owl-theme .owl-dots .owl-dot span {
    width: 0px;
    height: 0px;
    margin: 0px 0px;
}

.header_slide img.img-responsive {
    margin: 0px;
    margin-top: -50px;
}
.owl-theme .owl-dots {
    position: absolute;
    bottom: 50px;
    width: 100%;
}


/*--------------------- -------------*/



.slide1 {
    background: url(../slider1.jpg); }
.slide2 {
    background: url(../slider2.jpg); }
.slide3 {
    background: url(../slider3.jpg); }

.slide-bg {
	min-height: 65vh;
	background-size: cover;
    background-repeat: repeat;
    background-position: center center;
    position: relative;
}

.head-text {
    color:#fff !important; 
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top:25%;
    text-shadow: 0 2px 2px rgba(0,0,0,.3);
}
.head-text p { display:inline-block; width:90%; margin:0 auto; font-size:18px ;} 
.head-text a {
	color: #fff;
    text-shadow: none;
	font-size: 14px;
    font-weight: inherit;
 	text-transform: uppercase;
	padding:8px 25px; 
	border:1px #fff solid;
    display:inline-block; 
	margin-top:15px;
    border-radius: 50px;
}

.head-text a:hover{background:#fff; color:#000;}
.head-text h1 {
	font-weight:600;
	font-size:3em;
    text-transform: uppercase;
    margin:0 auto 20px;
}


.sidebar-content a {
    text-decoration: underline;
}

.img-box:hover img {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}



@media screen and (max-width: 600px){
  
.owl-theme .owl-dots{bottom:30px !important;}
.mfp-arrow {
    top: 38%;
	}

    .head-text p{font-size: 13px ; letter-spacing: -0.02em;}
    .head-text h1 {        font-size: 22px;         margin:0 auto 10px;    }

    .slide-bg { min-height: 58vh;   }

}



.slide_bg
{min-height:672px}
.slide1
{background:url('../visual01.jpg');}
.slide2
{background:url('../visual02.jpg');}
.slide3
{background:url('../visual03.jpg');}

.head-text
{top:35%;}
.head-text h1
{font-size:86px; text-shadow:none;}
.head-text p
{font-size:20px; text-shadow:none;}


.owl-theme .owl-dots
{bottom:30px;}
.owl-carousel .owl-theme .owl-dots .owl-dot
{background:#fff;}
.owl-carousel .owl-dot.active
{background:#2e9318; border-color:#2e9318; padding:5px 15px; border-radius:25px;}



@media screen and (max-width:414px){
    .slide-bg
    {min-height:300px;}
    .head-text
    {text-align:left; top:20%;}
    .head-text h1
    {font-size:32px;}
    .head-text p
    {font-size:16px; width:100%;}
    .head-text p br
    {display:none;}

    .owl-theme .owl-dots
    {bottom:10px !important;}
}